SAP Knowledge Base Article - Preview

2464229 - Oracle 12c - Using deprecated SQLNET.ALLOWED_LOGON_VERSION parameter

Symptom

  • The alert log file shows repeatedly the following message:
Using deprecated SQLNET.ALLOWED_LOGON_VERSION parameter.
  •  The parameter SQLNET.ALLOWED_LOGON_VERSION is set in the sqlnet.ora file.

Read more...

Environment

  • SAP Systems based on SAP NetWeaver
  • Oracle Database 12c

Product

SAP NetWeaver all versions

Keywords

SQLNETALLOWED_LOGON_VERSION, SQLNET_ALLOWED_LOGON_VERSION, SQLNET ALLOWED_LOGON_VERSION, SQLNET ALLOWED LOGON VERSION, sqlnet, upgrade , KBA , BC-DB-ORA , Oracle , BC-DB-ORA-DBA , Database Administration with Oracle , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.